start-registry-os-version(1)

NAME
start-registry-os-version - Commands to add, remove, or list versions or version signers

SYNOPSIS
start-registry os version [-h|--help] <subcommands>

DESCRIPTION
Commands to add, remove, or list versions or version signers

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-registry-os-version-add(1)
    Add OS version

start-registry-os-version-get(1)
    Get OS versions info

start-registry-os-version-remove(1)
    Remove OS version

start-registry-os-version-signer(1)
    Add, remove, and list version signers